Installlion's Logo

Installlion.com

How To Install libobrender32v5 on stretch

To install libobrender32v5 just follow these instructions.

Install libobrender32v5

rendering library for openbox themes Debian 9.0 libs 3.6.1-4

sudo apt-get install libobrender32v5

Which will install libobrender32v5 and any other packages on which it depends.

Package Data

Packagelibobrender32v5
Version3.6.1-4
MaintainerMateusz Łukasik
Descriptionrendering library for openbox themes
Distrodebian
Releasestretch
Repomain
Sectionlibs

Dependencies